#!/bin/sh
export PATH='/usr/obj/ports/hs-HDBC-mysql-0.7.1.0/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: HDBC-mysql
version: 0.7.1.0
id: HDBC-mysql-0.7.1.0-6913dc337189422e4e124008c5a1c54f
key: HDBCm_EFm8ppp1gpi6yzDxpVeyso
license: LGPL
copyright: 2009-2010 Chris Waterson, 2011 MailRank
maintainer: Ryan Mulligan <ryan@ryantm.com>
stability: Experimental
homepage: http://github.com/ryantm/hdbc-mysql
synopsis: MySQL driver for HDBC
description:
    This package provides a MySQL driver for HDBC, implemented via
    bindings to the C @mysqlclient@ library.
category: Database
author: Chris Waterson
exposed: True
exposed-modules:
    Database.HDBC.MySQL
hidden-modules: Database.HDBC.MySQL.Connection
                Database.HDBC.MySQL.RTS
trusted: False
import-dirs: /usr/local/lib/ghc/HDBC-mysql-0.7.1.0
library-dirs: /usr/local/lib/ghc/HDBC-mysql-0.7.1.0
data-dir: /usr/local/share/hs-HDBC-mysql-0.7.1.0
hs-libraries: HSHDBC-mysql-0.7.1.0-EFm8ppp1gpi6yzDxpVeyso
extra-libraries:
    z ssl mysqlclient
include-dirs: /usr/local/include/mysql /usr/local/include/mysql/..
depends:
    HDBC-2.4.0.2-84e5e419565a6bddc8b27f8438832885
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    time-1.5.0.1-7f6e7d3125c12e9efdc302bc6ee0a210
    utf8-string-1.0.1.1-ff5d500075ea727c57bc4bda54a99b0c
ld-options: -L/usr/local/lib/mysql -lmysqlclient -lpthread -lz -lm
            -lssl -lcrypto
haddock-interfaces: /usr/local/share/doc/hs-HDBC-mysql-0.7.1.0/html/HDBC-mysql.haddock
haddock-html: /usr/local/share/doc/hs-HDBC-mysql-0.7.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
